Loganalyzer Cross Site Scripting Vulnerability in Highlight Parameter

Wednesday, June 20th, 2012

A cross-site scripting vulnerability in the highlight parameter of the index.php page was brought to our attention by Sooraj K.S SecPod Technologies. We thank then for giving us the chance to fix these issues before releasing information into the public. More details about the vulnerabilities can be found in this security advisory. (more…)


LogAnalyzer v3.5.5 (v3-beta) released

Tuesday, June 19th, 2012

We have just released LogAnalyzer 3.5.5, the new release of the beta branch. It has the following changes:

  • Fixed cross-site scripting vulnerability of highlight parameter on index.php page. (more…)

LogAnalyzer v3.5.5 (v3-beta)

Tuesday, June 19th, 2012

Download file name: LogAnalyzer v3.5.5 (beta)

Version 3.5.5 (beta), 2012-06-19

  • Fixed cross-site scripting vulnerability of highlight parameter on index.php page.

Version: 3.5.5
File size: 1041558 bytes


LogAnalyzer v3.4.4 (v3-stable) released

Tuesday, June 19th, 2012

We have just released LogAnalyzer 3.4.4. This stable release has the following changes:

  • Fixed cross-site scripting vulnerability of highlight parameter on index.php page. (more…)

LogAnalyzer 3.4.4 (v3-stable)

Tuesday, June 19th, 2012

Download file name: LogAnalyzer 3.4.4 (v3-stable)

Version 3.4.4 (stable), 2012-06-19

  • Fixed cross-site scripting vulnerability of highlight parameter on index.php page.

Version: 3.4.4
File size: 1003440 bytes